PTLib Version 2.12.9

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
PTelnetSocket::OptionInfo Member List

This is the complete list of members for PTelnetSocket::OptionInfo, including all inherited members.

IsNo enum value | PTelnetSocket::OptionInfo |
IsYes enum value | PTelnetSocket::OptionInfo |
ourState | PTelnetSocket::OptionInfo |
theirState | PTelnetSocket::OptionInfo |
theyShould | PTelnetSocket::OptionInfo |
WantNo enum value | PTelnetSocket::OptionInfo |
WantNoQueued enum value | PTelnetSocket::OptionInfo |
WantYes enum value | PTelnetSocket::OptionInfo |
WantYesQueued enum value | PTelnetSocket::OptionInfo |
weCan | PTelnetSocket::OptionInfo |